<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="danielepani.it.filigheddutapper">

    <uses-permission android:name="android.permission.VIBRATE" />
    
    <application
        android:allowBackup="true"
        android:icon="@drawable/emoji_smiling"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".SchermataPrincipale">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".SchermataDiGioco" android:launchMode="singleInstance"/>
        <activity android:name=".Punteggi" />
        <activity android:name=".SettaggiActivity"></activity>

        <provider
            android:authorities="danielepani.it.filigheddutapper"
            android:name=".scoresdata.ScoresContentProvider"
            android:exported="false"/>
    </application>

</manifest>